
.roboto-700 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
body{
  width: 100%;
  height: 100vh;
  min-height: 500px;
  padding: 0;
  margin: 0;
  overflow: scroll;
  font-family: "Roboto", sans-serif;
} 
  @media screen and (max-width:768px) {
    width: 100%;
    min-height: 100vh;
  }
.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  justify-items: center;
  width: 100%;
  height: 100vh;
  min-height: 500px; 
}
  @media screen and (max-width:768px) {
    width: 96%;
    min-height: 100vh;
    margin: 0 auto;
  }
  
.logo {
  width: 450px; 
}
  @media screen and (max-width:768px) {
    width: 100%;
  }
  
h1 {
  padding: 0;
  margin: 0;
  color: #FF0000;
  text-align: center; 
  font-weight: bold;
  font-size: 46px;
  font-style: italic; 
}
  @media screen and (max-width:768px) {
    width: 100%; 
    font-size: 26px;
  }
  
h2 {
  color: #000000;
  text-align: center;
  padding: 0;
  margin: 20px 0 0;
  line-height: 44px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 19px;
  font-style: italic; 
}
  @media screen and (max-width:768px) {
    width: 100%; 
    font-size: 16px;
  }